#twocol {
   width:920px;
   margin:0 auto;
   text-align: left;
}

#leftcol {
   float:left;
   width:410px;
}
#rightcol {
   float:right;
   width:410px;
}


#image {
    background-image: url(../images/conference-header.png);
    width:920px;
    height:350px;
}

.child {
    top: 0px;
    background-color: #f2f2f4;
    height:35px;
}

.rightfloat {
    float: right;
    margin-left: 10px;
}

#contacts {
    position: relative;
    top: 320px;
    margin: 10px;
    float: right;
    text-align: center;
}

#mail {
    text-align: center;
    margin-right: 10px;
    margin-left: 10px;
/*    width: 100px;*/
    padding-left: 10px;
    padding-right: 10px;
    line-height: 20px;
    font-size: 8pt;
    height: 20px;
    float: right;
    font-weight: bold;
    background-color: #f2f2f4;
    -moz-border-radius: 3px;
    border-radius: 3px;
    text-decoration: none;  
}

.highlight {
    list-style: none;
    color: #004b87;
    padding: 0;
    margin: 0;
}

#nav {
    padding: 5 0;
    list-style: none;
    width: 920px;
    margin-left: 10px;
    margin-right: auto;
}


#nav li { float: left; }

#nav li a {
    display: block;
    padding: 10px 18px;
    text-decoration: none;
    font-weight: bold;
    font-size: 10.5pt;
    color: #333; 
}

#nav li a:visited {
    color: #333; 
}

#nav li a:hover {
  color: #fff;
  text-decoration: none;
  background: url("/images/nav-middle.gif") ;
  background-repeat: repeat-x ;

}

#sponsor {
  clear: both;
  margin: 0px;
  padding:0px 0px 5px 10px;
  width: 920px;
  background-color: #ff; 
  -moz-border-radius: 7px;
  border-radius: 7px;
  -moz-box-shadow:    3px 3px 5px 6px #ccc;
  -webkit-box-shadow: 3px 3px 5px 6px #ccc;
  box-shadow:         3px 3px 5px 6px #ccc;
}

